header.header {
  height: 70px;
  padding: 10px 15px;
  position: relative;
  z-index: 5;
  background: rgba(0, 0, 0, .8);

  .logo {

    img {
      height: 100%;
    }

    span {
      font-family: 'capture_it_2';
      color: #fff;
      font-size: 24px;
      vertical-align: middle;
    }
  }
}
